Macro.add('effect',{
    tags:[],
	handler  : function () {
		try {
            const effectId = this.args[0];

            const pc = State.variables.pc;
            pc.effectAdd(effectId,null);

            jQuery(this.output).wiki(this.payload[0].contents);

            pc.effectDelete(effectId);
		}
		catch (ex) {
			return this.error('ERROR in either-widget: ' + ex.message);
		}
	}
});
